Comment 2 for bug 1438508

Mathew Hodson (mathew-hodson) wrote :

http://people.canonical.com/~ubuntu-security/cve/2015/CVE-2015-2686.html says that lucid, precise, trusty, utopic are not-affected. Does that page need to be updated?